// Talkie library
// Copyright 2011 Peter Knight
// This code is released under GPLv2 license.
//
// Armin Joachimsmeyer 11/2018 converted to .c and .h files
//
// Collection of special sounds
//

#ifndef TALKIE_VOCAB_MY_H_
#define TALKIE_VOCAB_MY_H_

#include <Arduino.h>

extern const uint8_t spmy_ZERO[]      PROGMEM;
extern const uint8_t spmy_ONE[]       PROGMEM;
extern const uint8_t spmy_TWO[]       PROGMEM;
extern const uint8_t spmy_THREE[]     PROGMEM;
extern const uint8_t spmy_FOUR[]      PROGMEM;
extern const uint8_t spmy_FIVE[]      PROGMEM;
extern const uint8_t spmy_SIX[]       PROGMEM;
extern const uint8_t spmy_SEVEN[]     PROGMEM;
extern const uint8_t spmy_EIGHT[]     PROGMEM;
extern const uint8_t spmy_NINE[]      PROGMEM;

extern const uint8_t spmy_MEGA[]      PROGMEM;
extern const uint8_t spmy_HERTZ[]     PROGMEM;

extern const uint8_t spmy_PAUSE1[]    PROGMEM;
extern const uint8_t spmy_PAUSE2[]    PROGMEM;

extern const uint8_t spmy_A[]         PROGMEM;
extern const uint8_t spmy_B[]         PROGMEM;
extern const uint8_t spmy_C[]         PROGMEM;
extern const uint8_t spmy_D[]         PROGMEM;
extern const uint8_t spmy_E[]         PROGMEM;
extern const uint8_t spmy_F[]         PROGMEM;
extern const uint8_t spmy_G[]         PROGMEM;
extern const uint8_t spmy_H[]         PROGMEM;
extern const uint8_t spmy_I[]         PROGMEM;
extern const uint8_t spmy_L[]         PROGMEM;
extern const uint8_t spmy_J[]         PROGMEM;
extern const uint8_t spmy_K[]         PROGMEM;
extern const uint8_t spmy_M[]         PROGMEM;
extern const uint8_t spmy_N[]         PROGMEM;
extern const uint8_t spmy_O[]         PROGMEM;
extern const uint8_t spmy_P[]         PROGMEM;
extern const uint8_t spmy_Q[]         PROGMEM;
extern const uint8_t spmy_R[]         PROGMEM;
extern const uint8_t spmy_S[]         PROGMEM;
extern const uint8_t spmy_T[]         PROGMEM;
extern const uint8_t spmy_U[]         PROGMEM;
extern const uint8_t spmy_V[]         PROGMEM;
extern const uint8_t spmy_W[]         PROGMEM;
extern const uint8_t spmy_X[]         PROGMEM;
extern const uint8_t spmy_Y[]         PROGMEM;
extern const uint8_t spmy_Z[]         PROGMEM;

#endif /* TALKIE_VOCAB_MY_H_ */
